May 16, 2019 04:53 PM - Leonardo Candela

Status: New Start date: May 16, 2019

Priority: High Due date:  

Assignee: Michele Artini % Done: 0%

Target version: To Be Planned   

VREName:    

Description

OpenPortal content is already indexed by Google, e.g. it is sufficient to write queries like "openportal candela VRE"

We should take actions to make our website compliant with these guidelines https://scholar.google.com/intl/en/scholar/inclusion.html 

At a cursory look it seems we should include in our HTML some meta tags containing bibliographic information. 

History

#1 - Aug 29, 2023 05:17 PM - Leonardo Candela

- Priority changed from Normal to High

#2 - Mar 25, 2025 11:45 AM - Luca Frosini

- Target version set to To Be Planned
